View Issue Details

IDProjectCategoryView StatusLast Update
0000254JamochaMUDUser Interfacepublic2010-01-31 03:19
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.6 
Target VersionFixed in Version4.6 
Summary0000254: JamochaMUD should support OpenOffice 3.x dictionaries
DescriptionJamochaMUD currently supports dictionaries used in OpenOffice 2.x and older. As of OpenOffice 3.x the dictionaries now have the extension .oxt and are not recognized by JamochaMUD.
TagsNo tags attached.

Activities

jeffnik

2010-01-31 03:19

administrator   ~0000222

JamochaMUD already supports OpenOffice 3 dictionaries (even with the different dictionary extension). A new "download dictionary" button has been added to the dictionary configuration menu.

Issue History

Date Modified Username Field Change
2010-01-20 02:18 jeffnik New Issue
2010-01-20 02:18 jeffnik Status new => assigned
2010-01-20 02:18 jeffnik Assigned To => jeffnik
2010-01-31 03:19 jeffnik Note Added: 0000222
2010-01-31 03:19 jeffnik Status assigned => resolved
2010-01-31 03:19 jeffnik Fixed in Version => 4.9
2010-01-31 03:19 jeffnik Resolution open => fixed